@charset "utf-8";
/* CSS Document */

/* IE6以下でpadding指定 */
*html body {
padding-left: 1px;
}

object, embed {  
    vertical-align: top;  
}  

#wrapper {
	width: 100%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

body {
	font-family:"メイリオ", "Osaka", "ヒラギノ角ゴ Pro W3";
	padding: 0px;
	margin: 0px;
	clear: both;
	background-repeat: repeat-x;
	background-image: url(../images/top-back.jpg);
	font-size: 12px;
	background-position: top;
	color: #4C4638;
}

/*----------------------------------------------------------------------
　contents
-----------------------------------------------------------------------*/
#contents {
	padding: 0px;
	height: auto;
	width: 990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}

#flash {
	height: 370px;
	width: 977px;
	margin-top: 13px;
	margin-left: 6px;
	margin-right: 7px;
}

#left {
	width: 527px;
	margin-left: 7px;
	margin-top: 92px;
	float: left;
	height: 461px;
}

#right {
	width: 451px;
	margin-right: 5px;
	float: left;
	margin-top: 43px;
	height: 510px;
}

#left01 {
	width: 527px;
	height: 236px;
}

#left02 {
	width: 527px;
	height: 225px;
}

.right_text {
	width: 315px;
	float: right;
	margin-right: 20px;
	font-size: 14px;
	line-height: 20px;
}

.ph_left {
	float: left;
}

#oshirase {
	width: 451px;
	height: 279px;
	background-image: url(../images/news-back.jpg);
	background-repeat: no-repeat;
}

#news {
	width: 407px;
	height:191px;
	padding-right: 22px;
	padding-left: 22px;
	padding-top: 56px;
}

/*----------------------------------------------------------------------
　右側 banner
-----------------------------------------------------------------------*/
/*sekou01 新築施工例*/

#sekou01 {
	height: 102px;
	width: 451px;
	_overflow:hidden; /*IE6用*/
	_display:inline;
	float: right;
}

#sekou01 ul{
	height: 102px;
	width: 451px;
	margin:0;
	padding: 0;
	clear: both;
	float: left;
}

#sekou01 ul li{
	float:left;
	width: 451px;
	height: 102px;
	padding: 0;
	list-style-type:none;
	line-height:0;
	margin: 0;
	_display:inline; /*IE6用*/
	_line-height:2em; /*IE6用*/
}

#sekou01 ul li a{
	display:block;
	width: 451px;
	height: 102px;
	background-image: url(../images/sekou01.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	margin: 0;
	text-indent:-9999px
}

#sekou01 ul li span.active{
	display:block;
	width: 451px;
	height: 102px;
	margin: 0;
	background-image: url(../images/sekou01.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	_display:inline; /*IE6用*/
}

#sekou01 ul li a:focus{
	outline:none;
	margin: 0;
	padding: 0;
}

.sekou01 a{background-position: 0 0;}

.sekou01 a:hover{
	background-position: 0 -102px;
}

/*sekou02 リフォーム施工例*/
#sekou02 {
	height: 129px;
	width: 451px;
	_overflow:hidden; /*IE6用*/
	_display:inline;
	float: right;
}

#sekou02 ul{
	height: 129px;
	width: 451px;
	margin:0;
	padding: 0;
	clear: both;
	float: left;
}

#sekou02 ul li{
	float:left;
	width: 451px;
	height: 129px;
	padding: 0;
	list-style-type:none;
	line-height:0;
	margin: 0;
	_display:inline; /*IE6用*/
	_line-height:2em; /*IE6用*/
}

#sekou02 ul li a{
	display:block;
	width: 451px;
	height: 129px;
	background-image: url(../images/sekou02.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	margin: 0;
	text-indent:-9999px
}

#sekou02 ul li span.active{
	display:block;
	width: 451px;
	height: 129px;
	margin: 0;
	background-image: url(../images/sekou02.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	_display:inline; /*IE6用*/
}

#sekou02 ul li a:focus{
	outline:none;
	margin: 0;
	padding: 0;
}

.sekou02 a{background-position: 0 0;}

.sekou02 a:hover{
	background-position: 0 -129px;
}

/*----------------------------------------------------------------------
　左側　施工例button
-----------------------------------------------------------------------*/
#button {
	height: 20px;
	width: 150px;
	_overflow:hidden; /*IE6用*/
	_display:inline;
	float: right;
	padding-top: 15px;
	padding-right: 25px;
}

#button ul{
	height: 20px;
	width: 150px;
	margin:0;
	padding: 0;
	clear: both;
	float: left;
}

#button ul li{
	float:left;
	width: 150px;
	height: 20px;
	padding: 0;
	list-style-type:none;
	line-height:0;
	margin: 0;
	_display:inline; /*IE6用*/
	_line-height:2em; /*IE6用*/
}

#button ul li a{
	display:block;
	width: 150px;
	height: 20px;
	background-image: url(../images/icon.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 24;
	margin-left: 0;
	text-indent:-9999px
}


#button ul li span.active{
	display:block;
	width: 150px;
	height: 20px;
	margin: 0;
	background-image: url(../images/icon.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	_display:inline; /*IE6用*/
}

#button ul li a:focus{
	outline:none;
	margin: 0;
	padding: 0;
}

.button a{background-position: 0 0;}

.button a:hover{
	background-position: 0 -20px;
}


/*----------------------------------------------------------------------
　フッター
-----------------------------------------------------------------------*/
#fooder {
	width: 100%;
	height: auto;
}

#food {
	height: 50px;
	width: 990px;
	background-image: url(../images/foot.jpg);
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

/*----------------------------------------------------------------------
　h1～
-----------------------------------------------------------------------*/
h1 {
	margin: 0px;
	padding: 0px;
	display: none;
}

h2 {
	color: #0066FF;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

h3 {
	color: #0066FF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

/*----------------------------------------------------------------------
　link
-----------------------------------------------------------------------*/
a:link {
	color: #4D94FF;
	text-decoration: none;
}
a:visited {
	color: #4D94FF;
	text-decoration: none;
}
a:hover {
	color: #247BFF;
	text-decoration: underline;
}
a:active {
	color: #247BFF;
	text-decoration: underline;
}
